package com.gree.mall.miniapp.enums;

import com.gree.mall.miniapp.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum  PolicyOrderStutasEnum implements BaseEnum {
    WAIT("WAIT","未支付"),
    DSX("DSX","待生效"),
    BZZ("BZZ","保障中"),
    YSX("YSX","已生效"),
    ;

    PolicyOrderStutasEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
